package play

import android.app.Application
import com.blankj.utilcode.util.Utils
import com.hikvision.hatomplayer.HatomPlayerSDK
import play.utils.UnzipWorker
import java.util.concurrent.Executors

/**
 * info
 *
 * @author ReiChin_
 */
object AppConfig {

    fun initHikvision(appContext: Application) {
        //执行任务
        if (UnzipWorker.shouldDoUnzip()) {
            Executors.newSingleThreadExecutor().execute { UnzipWorker.doWork() }
        }
        HatomPlayerSDK.init(appContext, "", true)
    }

}